[Rainmeter]
Author=Falconer
Update=1000
AppVersion=1000000

[Metadata]
Name=Chronophage
Config=Elementary | Chronophage
Description=Recounts the year, the month of the year, the week of the year, the day of the year, and the day of the week.
Instructions=
Version=beta
Tags=basic | elementary | clean | Futurist Fixed-Width | Date | Time | Chronophage
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0

[Variables]
@include=#RootConfigPath#\Group1\Variables.inc

;--------Measures--------

[MeasureYear]
Measure=Time
Format=%Y

[MeasureMonth]
Measure=Time
Format=%m

[MeasureWeek]
Measure=Time
Format=%U

[MeasureDay]
Measure=Time
Format=%j

[MeasureWeekday]
Measure=Time
Format=%w

;--------Meters--------

[MeterYear]
MeasureName=MeasureYear
Meter=STRING
X=0
Y=0
FontColor=#Color#
FontSize=12
FontFace=#Font#
StringAlign=LEFT
StringStyle=#Style#
StringEffect=#Effect#
FontEffectColor=#EffectColor#
AntiAlias=1
Prefix="YEAR "

[MeterMonth]
MeasureName=MeasureMonth
Meter=String
X=25R
Y=0
FontColor=#Color#
FontSize=12
FontFace=#Font#
StringAlign=LEFT
StringStyle=#Style#
StringEffect=#Effect#
FontEffectColor=#EffectColor#
AntiAlias=1
Prefix="MONTH " 

[MeterWeek]
MeasureName=MeasureWeek
Meter=String
X=25R
Y=0
FontColor=#Color#
FontSize=12
FontFace=#Font#
StringAlign=LEFT
StringStyle=#Style#
StringEffect=#Effect#
FontEffectColor=#EffectColor#
AntiAlias=1
Prefix="WEEK "

[MeterDay]
MeasureName=MeasureDay
Meter=String
X=25R
Y=0
FontColor=#Color#
FontSize=12
FontFace=#Font#
StringAlign=LEFT
StringStyle=#Style#
StringEffect=#Effect#
FontEffectColor=#EffectColor#
AntiAlias=1
Prefix="DAY "

[MeterWeekday]
MeasureName=MeasureWeekday
Meter=String
X=8R
Y=0
FontColor=#Color#
FontSize=12
FontFace=#Font#
StringAlign=LEFT
StringStyle=#Style#
StringEffect=#Effect#
FontEffectColor=#EffectColor#
AntiAlias=1
Prefix="/ "
